
body {
	margin: 0px;
	padding: 0px;
	font-family: Trebuchet MS;

}


a {
	font-family: Tahoma;
	font-size: 1wpx;
	color: #000000;
}

A:Hover  {
	color:#999999;
	text-decoration : none;
}



p {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	margin-left: 30px;
	margin-right: 50px;
	margin-top: 20px

}


#call {
	font: Tahoma;
	font-family:Tahoma;
	font-size: 22px;
	color:#FFFFFF;
	font-weight:bold;
	
	}
	
#location {
	margin-left: 20px;
	margin-top: 5px;
	font: Tahoma;
	font-family:Tahoma;
	font-size: 14px;
	color:#000000;
	font-weight:200;
	
	}
ul {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	}
	
#contactform {
	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	margin-left: 50px;
}

h1 {
	font-family: Tahoma;
	font-size: 24px;
	color: #000000;
	margin-left: 50px;

	}
	
h2 {
	font-family: Tahoma;
	font-size: 24px;
	color: #000000;
	margin-top: 30px;
	

	}
#footer {

	margin-top: 30px;
	}
#home {
	color: #2F318F;
	font: Tahoma;
	font-family: Tahoma;
	font-size: 20px;
	font-weight:300;
	}
